<queue-entries>
    <queue>
        <name>queue</name>
        <rate>12/m</rate>
    </queue>
</queue-entries>
<!--
// 静的インポート
import static com.google.appengine.api.labs.taskqueue.TaskOptions.Builder.url;
import com.google.appengine.api.labs.taskqueue.Queue;
import com.google.appengine.api.labs.taskqueue.QueueFactory;

// デフォルトで使えるキューを取得する この場合、xmlによる設定いらず
// Queue queue = QueueFactory.getDefaultQueue();
// キューに名前を付けてキューを取得する
Queue queue = QueueFactory.getQueue("queue");
// パラメータとして、key1=value2, key2=value2 を設定して、/queue にアクセスしてくれる。
queue.add(url("/queue").param("key1", value1).param("key2", value));
-->